{
  "ticket_summary": {
    "id": 137,
    "code": "T0125",
    "name": "Monsieur Cazard souhaite que vous le rappeliez. Il souhaite savoir si le rendez-vous de demain est confirmé pour la \"migration dans la version web\". Il précis",
    "project_id": 3,
    "project_name": "Demandes",
    "stage_id": 8,
    "stage_name": "Clôturé",
    "date_extraction": "2025-04-04T17:02:06.458964"
  },
  "metadata": {
    "message_count": {
      "total": 10,
      "processed": 5,
      "excluded": 5
    },
    "cleaning_strategy": "standard",
    "cleaning_config": {
      "preserve_links": true,
      "preserve_images": true,
      "strategy": "html2text"
    }
  },
  "messages": [
    {
      "id": 10906,
      "body": "Notification d'appel \n\n|  |  |  [ ![](https://www.bureau24.fr/graphics/callnote/logo.gif) ](https://www.bureau24.fr) |  |  [Version imprimable](https://www.bureau24.fr/mailclient/callinfo.jsp?id=172104339&uid=9qGvKn8WH8ewCmGNva7KCk5xb9nxMU9Gy290ulD93PHq0f99109tsoMEn4Ce&print) **Notification d'appel** |  [ ![](https://www.bureau24.fr/graphics/callnote/print-icon.png) ](https://www.bureau24.fr/mailclient/callinfo.jsp?id=172104339&uid=9qGvKn8WH8ewCmGNva7KCk5xb9nxMU9Gy290ulD93PHq0f99109tsoMEn4Ce&print)  \n---|---|---|---  \nNous avons reçu un appel pour support technique (CBAO) pour le numéro de téléphone +33 / 4 - 11980441.  \n| Date: |  | Mardi, 31. mars 2020, 10:23  \n---|---|---  \n**Appel de:** |  | **Monsieur Yoan Cazard, Laboratoires de Perpignan**  \nTéléphone principal: |  |  [+33673875243](tel:+33673875243)  \nSujet d'appel: |  | Demande technique  \n|  [Editer les données de l'appelant](https://www.bureau24.fr/mailclient/callinfo.jsp?id=172104339&uid=9qGvKn8WH8ewCmGNva7KCk5xb9nxMU9Gy290ulD93PHq0f99109tsoMEn4Ce&correct) |  [ ![](https://www.bureau24.fr/graphics/callnote/edit-icon.png) ](https://www.bureau24.fr/mailclient/callinfo.jsp?id=172104339&uid=9qGvKn8WH8ewCmGNva7KCk5xb9nxMU9Gy290ulD93PHq0f99109tsoMEn4Ce&correct)  \n---|---  \n|  |  Monsieur Cazard souhaite que vous le rappeliez. Il souhaite savoir si le rendez-vous de demain est confirmé pour la \"migration dans la version web\". Il précise qu'il a déjà eu un échange par e-mails avec le service support.  |   \n---|---|---  \nNous attendons vos commentaires, afin de nous assurer que vos secrétaires préférés prennent en charge vos appels.  \n|  |  |  |  [ ![](https://www.bureau24.fr/graphics/callnote/smiley-avoid-secretary-76px.png) ](https://www.bureau24.fr/mailclient/feedback.jsp?id=172104339&uid=9qGvKn8WH8ewCmGNva7KCk5xb9nxMU9Gy290ulD93PHq0f99109tsoMEn4Ce&rating=1)  \n---  \n[ Ne convient pas ](https://www.bureau24.fr/mailclient/feedback.jsp?id=172104339&uid=9qGvKn8WH8ewCmGNva7KCk5xb9nxMU9Gy290ulD93PHq0f99109tsoMEn4Ce&rating=1)  \n|  [ ![](https://www.bureau24.fr/graphics/callnote/smiley-not-good-76px.png) ](https://www.bureau24.fr/mailclient/feedback.jsp?id=172104339&uid=9qGvKn8WH8ewCmGNva7KCk5xb9nxMU9Gy290ulD93PHq0f99109tsoMEn4Ce&rating=2)  \n---  \n[ Pas satisfaisant(e) ](https://www.bureau24.fr/mailclient/feedback.jsp?id=172104339&uid=9qGvKn8WH8ewCmGNva7KCk5xb9nxMU9Gy290ulD93PHq0f99109tsoMEn4Ce&rating=2)  \n|  [ ![](https://www.bureau24.fr/graphics/callnote/smiley-ok-76px.png) ](https://www.bureau24.fr/mailclient/feedback.jsp?id=172104339&uid=9qGvKn8WH8ewCmGNva7KCk5xb9nxMU9Gy290ulD93PHq0f99109tsoMEn4Ce&rating=3)  \n---  \n[ Correct(e) ](https://www.bureau24.fr/mailclient/feedback.jsp?id=172104339&uid=9qGvKn8WH8ewCmGNva7KCk5xb9nxMU9Gy290ulD93PHq0f99109tsoMEn4Ce&rating=3)  \n|  [ ![](https://www.bureau24.fr/graphics/callnote/smiley-good-76px.png) ](https://www.bureau24.fr/mailclient/feedback.jsp?id=172104339&uid=9qGvKn8WH8ewCmGNva7KCk5xb9nxMU9Gy290ulD93PHq0f99109tsoMEn4Ce&rating=4)  \n---  \n[ Satisfaisant(e) ](https://www.bureau24.fr/mailclient/feedback.jsp?id=172104339&uid=9qGvKn8WH8ewCmGNva7KCk5xb9nxMU9Gy290ulD93PHq0f99109tsoMEn4Ce&rating=4)  \n|  [ ![](https://www.bureau24.fr/graphics/callnote/smiley-favorite-76px.png) ](https://www.bureau24.fr/mailclient/feedback.jsp?id=172104339&uid=9qGvKn8WH8ewCmGNva7KCk5xb9nxMU9Gy290ulD93PHq0f99109tsoMEn4Ce&rating=5)  \n---  \n[ Secrétaire préférée ](https://www.bureau24.fr/mailclient/feedback.jsp?id=172104339&uid=9qGvKn8WH8ewCmGNva7KCk5xb9nxMU9Gy290ulD93PHq0f99109tsoMEn4Ce&rating=5)  \n**Parrainez un nouveau client** Votre secrétariat bureau24 vous donne satisfaction ? N’attendez plus et recommandez-nous auprès des professionnels de votre réseau! ! Pour chaque parrainage vous bénéficierez d’un bonus de 40 euros sur les frais de consommation. Complétez facilement en ligne le formulaire sécurisé: [www.bureau24.fr/parrainage](http://www.bureau24.fr/parrainage). N'hésitez pas à nous contacter si vous avez la moindre question au [0805 965 770](tel:0805 965 770).   \n**Vous souhaitez utiliser plus de fonctions pour gérer votre secrétariat** ou nous suggérer des améliorations quant à celles existantes? Le travail de notre équipe de développeurs dépend de vos commentaires, n'hésitez pas à nous envoyer vos commentaires à [feedback@bureau24.fr](mailto:feedback@bureau24.fr)",
      "date": "2020-03-31 08:26:12",
      "author_id": false,
      "email_from": "Monsieur Yoan Cazard <noreply@bureau24.fr>",
      "message_type": "email",
      "parent_id": [
        10905,
        "[T0125] Monsieur Cazard souhaite que vous le rappeliez. Il souhaite savoir si le rendez-vous de demain est confirmé pour la \"migration dans la version web\". Il précis"
      ],
      "subtype_id": [
        1,
        "Discussions"
      ],
      "subject": "Monsieur Cazard souhaite que vous le rappeliez. Il souhaite savoir si le rendez-vous de demain est confirmé pour la \"migration dans la version web\". Il précis",
      "tracking_value_ids": [],
      "attachment_ids": [
        31786
      ],
      "is_system": false,
      "is_stage_change": false,
      "is_forwarded": true,
      "is_duplicate": false,
      "body_original": "<p>Notification d'appel\r\n\r\n\r\n\r\n</p>\r\n\r\n<table cellpadding=\"0\" cellspacing=\"0\" border=\"0\" width=\"100%\" style=\"font-size:13px; font-family:Calibri, Arial, sans-serif\">\r\n\t<tr>\r\n\t\t<td width=\"12\"> </td>\r\n\t\t<td>\r\n\t\t\t<table cellpadding=\"0\" cellspacing=\"0\" border=\"0\" width=\"100%\" style=\"color:#010101; font-family:Calibri, Arial, sans-serif\">\r\n\t\t\t\t<tr>\r\n\t\t\t\t\t<td width=\"100%\" height=\"80\">\r\n\t\t\t\t\t\t<table cellpadding=\"0\" cellspacing=\"0\" border=\"0\" width=\"100%\" height=\"80\" style=\"font-family:Calibri, Arial, sans-serif\">\r\n\t\t\t\t\t\t\t<tr>\r\n\t\t\t\t\t\t\t\t<td width=\"40%\" style=\"max-width:255px; font-size:0; line-height:0\" valign=\"top\">\r\n\t\t\t\t\t\t\t\t\t<a href=\"https://www.bureau24.fr\">\r\n\t\t\t\t\t\t\t\t\t\t<img src=\"https://www.bureau24.fr/graphics/callnote/logo.gif\" width=\"100%\" style=\"max-width:255px\" border=\"0\">\r\n\t\t\t\t\t\t\t\t\t</a>\r\n\t\t\t\t\t\t\t\t</td>\r\n\t\t\t\t\t\t\t\t<td width=\"50\">    </td>\r\n\t\t\t\t\t\t\t\t<td align=\"right\" valign=\"top\">\r\n\t\t\t\t\t\t\t\t\t<p style=\"font-size:12px; color:#999999; margin:5px 0 0; font-family:Calibri, Arial, sans-serif\"><a href=\"https://www.bureau24.fr/mailclient/callinfo.jsp?id=172104339&amp;uid=9qGvKn8WH8ewCmGNva7KCk5xb9nxMU9Gy290ulD93PHq0f99109tsoMEn4Ce&amp;print\" style=\"text-decoration:none; color:#999999\">Version imprimable</a></p>\r\n\t\t\t\t\t\t\t\t\t<p style=\"font-size:16px; color:#999999; margin:2px 0 0; font-family:Calibri, Arial, sans-serif\"><b>Notification d'appel</b></p>\r\n\t\t\t\t\t\t\t\t</td>\r\n\t\t\t\t\t\t\t\t<td width=\"36\" align=\"right\" valign=\"top\" style=\"font-size:0; line-height:0\">\r\n\t\t\t\t\t\t\t\t\t<a href=\"https://www.bureau24.fr/mailclient/callinfo.jsp?id=172104339&amp;uid=9qGvKn8WH8ewCmGNva7KCk5xb9nxMU9Gy290ulD93PHq0f99109tsoMEn4Ce&amp;print\">\r\n\t\t\t\t\t\t\t\t\t\t<img src=\"https://www.bureau24.fr/graphics/callnote/print-icon.png\" width=\"26\" height=\"26\" border=\"0\">\r\n\t\t\t\t\t\t\t\t\t</a>\r\n\t\t\t\t\t\t\t\t</td>\r\n\t\t\t\t\t\t\t</tr>\r\n\t\t\t\t\t\t</table>\r\n\t\t\t\t\t</td>\r\n\t\t\t\t</tr>\r\n\t\t\t\t\r\n\t\t\t\t\r\n\t\t\t\t<tr>\r\n\t\t\t\t\t<td>Nous avons reçu un appel pour support technique (CBAO) pour le numéro de téléphone +33 / 4 - 11980441.</td>\r\n\t\t\t\t</tr>\r\n\t\t\t\t\r\n\t\t\t\t<tr>\r\n\t\t\t\t\t<td height=\"10\" style=\"font-size:10px; line-height:0\"> </td>\r\n\t\t\t\t</tr>\r\n\t\t\t\t<tr>\r\n\t\t\t\t\t<td height=\"10\" style=\"font-size:10px; line-height:0; background-color:#F7F7F7; border-top-left-radius:10px; border-top-right-radius:10px\"> </td>\r\n\t\t\t\t</tr>\r\n\t\t\t\t<tr>\r\n\t\t\t\t\t<td height=\"10\" style=\"font-size:10px; line-height:0\"> </td>\r\n\t\t\t\t</tr>\r\n\t\t\t\t\r\n\t\t\t\t<tr>\r\n\t\t\t\t\t<td>\r\n\t\t\t\t\t\t<table cellpadding=\"0\" cellspacing=\"0\" border=\"0\" width=\"100%\" style=\"color:#010101; font-family:Calibri, Arial, sans-serif\">\r\n\t\t\t\t\t\t\t<colgroup>\r\n\t\t\t\t\t\t\t\t<col width=\"23%\">\r\n\t\t\t\t\t\t\t\t<col width=\"2%\">\r\n\t\t\t\t\t\t\t\t<col width=\"75%\">\r\n\t\t\t\t\t\t\t</colgroup>\r\n\t\t\t\t\t\t\t<tr>\r\n\t\t\t\t\t\t\t\t<td valign=\"top\" width=\"23%\">Date:</td>\r\n\t\t\t\t\t\t\t\t<td width=\"2%\"> </td>\r\n\t\t\t\t\t\t\t\t<td width=\"75%\">Mardi, 31. mars 2020, 10:23</td>\r\n\t\t\t\t\t\t\t</tr>\r\n\t\t\t\t\t\t\t<tr>\r\n\t\t\t\t\t\t\t\t<td colspan=\"3\" width=\"100%\" height=\"3\" style=\"font-size:0; line-height:0\"> </td>\r\n\t\t\t\t\t\t\t</tr>\r\n\t\t\t\t\t\t\t<tr>\r\n\t\t\t\t\t\t\t\t<td valign=\"top\"><b>Appel de:</b></td>\r\n\t\t\t\t\t\t\t\t<td> </td>\r\n\t\t\t\t\t\t\t\t<td><b>Monsieur Yoan Cazard, Laboratoires de Perpignan</b></td>\r\n\t\t\t\t\t\t\t</tr>\r\n\t\t\t\t\t\t\t\r\n\t\t\t\t\t\t\t\r\n\t\t\t\t\t\t\t\r\n\t\t\t\t\t\t\t\r\n\t\t\t\t\t\t\t<tr>\r\n\t\t\t\t\t\t\t\t<td colspan=\"3\" width=\"100%\" height=\"3\" style=\"font-size:0; line-height:0\"> </td>\r\n\t\t\t\t\t\t\t</tr>\r\n\t\t\t\t\t\t\t<tr>\r\n\t\t\t\t\t\t\t\t<td valign=\"top\"> \r\n\t\t\t\t\t\t\t\t\tTéléphone principal:</td>\r\n\t\t\t\t\t\t\t\t<td width=\"3%\"> </td>\r\n\t\t\t\t\t\t\t\t<td>\r\n\t\t\t\t\t\t\t\t\t\t<a href=\"tel:+33673875243\">+33673875243</a>\r\n\t\t\t\t\t\t\t\t</td>\r\n\t\t\t\t\t\t\t</tr>\r\n\t\t\t\t\t\t\t\r\n\t\t\t\t\t\t\t\r\n\t\t\t\t\t\t\t\t<tr>\r\n\t\t\t\t\t\t\t\t\t<td colspan=\"3\" width=\"100%\" height=\"3\" style=\"font-size:0; line-height:0\"> </td>\r\n\t\t\t\t\t\t\t\t</tr>\r\n\t\t\t\t\t\t\t\t<tr>\r\n\t\t\t\t\t\t\t\t\t<td valign=\"top\">Sujet d'appel:</td>\r\n\t\t\t\t\t\t\t\t\t<td width=\"3%\"> </td>\r\n\t\t\t\t\t\t\t\t\t<td>Demande technique</td>\r\n\t\t\t\t\t\t\t\t</tr>\r\n\t\t\t\t\t\t\t\t<tr>\r\n\t\t\t\t\t\t\t\t\t<td colspan=\"3\" width=\"100%\" height=\"3\" style=\"font-size:0; line-height:0\"> </td>\r\n\t\t\t\t\t\t\t\t</tr>\r\n\t\t\t\t\t\t\t\r\n\t\t\t\t\t\t</table>\r\n\t\t\t\t\t</td>\r\n\t\t\t\t</tr>\r\n\t\t\t\t<tr>\r\n\t\t\t\t\t<td>\r\n\t\t\t\t\t\t<table cellpadding=\"0\" cellspacing=\"0\" border=\"0\" width=\"100%\" height=\"30\">\r\n\t\t\t\t\t\t\t<tr>\r\n\t\t\t\t\t\t\t\t<td align=\"right\">\r\n\t\t\t\t\t\t\t\t\t<a href=\"https://www.bureau24.fr/mailclient/callinfo.jsp?id=172104339&amp;uid=9qGvKn8WH8ewCmGNva7KCk5xb9nxMU9Gy290ulD93PHq0f99109tsoMEn4Ce&amp;correct\" style=\"text-decoration:none; color:#999999; font-family:Calibri, Arial, sans-serif; font-size:12px\">Editer les données de l'appelant</a>\r\n\t\t\t\t\t\t\t\t</td>\r\n\t\t\t\t\t\t\t\t<td width=\"36\" align=\"right\" style=\"font-size:0; line-height:0\">\r\n\t\t\t\t\t\t\t\t\t<a href=\"https://www.bureau24.fr/mailclient/callinfo.jsp?id=172104339&amp;uid=9qGvKn8WH8ewCmGNva7KCk5xb9nxMU9Gy290ulD93PHq0f99109tsoMEn4Ce&amp;correct\">\r\n\t\t\t\t\t\t\t\t\t\t<img src=\"https://www.bureau24.fr/graphics/callnote/edit-icon.png\" width=\"26\" height=\"26\" border=\"0\">\r\n\t\t\t\t\t\t\t\t\t</a>\r\n\t\t\t\t\t\t\t\t</td>\r\n\t\t\t\t\t\t\t</tr>\r\n\t\t\t\t\t\t</table>\r\n\t\t\t\t\t</td>\r\n\t\t\t\t</tr>\r\n\t\t\t\t<tr>\r\n\t\t\t\t\t<td height=\"14\"> </td>\r\n\t\t\t\t</tr>\r\n\t\t\t\t<tr>\r\n\t\t\t\t\t<td height=\"15\"> </td>\r\n\t\t\t\t</tr>\r\n\t\t\t\t\r\n\t\t\t\t<tr>\r\n\t\t\t\t\t<td>\r\n\t\t\t\t\t\t<table cellpadding=\"0\" cellspacing=\"0\" border=\"0\" style=\"color:#010101; font-family:Calibri, Arial, sans-serif; width:100%\">\r\n\t\t\t\t\t\t\t<tr>\r\n\t\t\t\t\t\t\t\t<td width=\"3%\"> </td>\r\n\t\t\t\t\t\t\t\t<td width=\"94%\" style=\"font-size:18px; line-height:1.4; font-weight:normal\">\r\n\t\t\t\t\t\t\t\t\tMonsieur Cazard souhaite que vous le rappeliez. Il souhaite savoir si le rendez-vous de demain est confirmé pour la \"migration dans la version web\". Il précise qu'il a déjà eu un échange par e-mails avec le service support. \r\n\t\t\t\t\t\t\t\t</td>\r\n\t\t\t\t\t\t\t\t<td width=\"3%\"> </td>\r\n\t\t\t\t\t\t\t</tr>\r\n\t\t\t\t\t\t</table>\r\n\t\t\t\t\t</td>\r\n\t\t\t\t</tr>\r\n\t\t\t\t\r\n\t\t\t\t\r\n\t\t\t\t\r\n\t\t\t\t<tr>\r\n\t\t\t\t\t<td height=\"24\" style=\"font-size:10px; line-height:0\"> </td>\r\n\t\t\t\t</tr>\r\n\t\t\t\t<tr>\r\n\t\t\t\t\t<td height=\"10\" style=\"font-size:10px; line-height:0; background-color:#F7F7F7; border-top:1px solid #E5E5E5; border-bottom-right-radius:10px; border-bottom-left-radius:10px\"> </td>\r\n\t\t\t\t</tr>\r\n\t\t\t\t<tr>\r\n\t\t\t\t\t<td height=\"12\" style=\"font-size:10px; line-height:0\"> </td>\r\n\t\t\t\t</tr>\r\n\t\t\t\t\r\n\t\t\t\t<tr>\r\n\t\t\t\t\t<td>Nous attendons vos commentaires, afin de nous assurer que vos secrétaires préférés prennent en charge vos appels.</td>\r\n\t\t\t\t</tr>\r\n\t\t\t\t\r\n\t\t\t\t<tr>\r\n\t\t\t\t\t<td height=\"10\" style=\"font-size:0; line-height:0\"> </td>\r\n\t\t\t\t</tr>\r\n\t\t\t\t\r\n\t\t\t\t<tr>\r\n\t\t\t\t\t<td>\r\n\t\t\t\t\t\t<table cellpadding=\"0\" cellspacing=\"0\" border=\"0\" width=\"100%\">\r\n\t\t\t\t\t\t\t<tr>\r\n\t\t\t\t\t\t\t\t<td></td>\r\n\t\t\t\t\t\t\t\t<td width=\"425\">\r\n\t\t\t\t\t\t\t\t\t<table cellpadding=\"0\" cellspacing=\"0\" border=\"0\" style=\"color:#010101\">\r\n\t\t\t\t\t\t\t\t\t\t<tr>\r\n\t\t\t\t\t\t\t\t\t\t\t<td width=\"85\" style=\"max-width:76px\">\r\n\t\t\t\t\t\t\t\t\t\t\t\t<table cellspacing=\"0\" cellpadding=\"0\" width=\"100%\" style=\"font-family:Calibri, Arial, sans-serif\">\r\n\t\t\t\t\t\t\t\t\t\t\t\t\t<tr>\r\n\t\t\t\t\t\t\t\t\t\t\t\t\t\t<td align=\"center\" style=\"font-size:0; line-height:0\">\r\n\t\t\t\t\t\t\t\t\t\t\t\t\t\t\t<a href=\"https://www.bureau24.fr/mailclient/feedback.jsp?id=172104339&amp;uid=9qGvKn8WH8ewCmGNva7KCk5xb9nxMU9Gy290ulD93PHq0f99109tsoMEn4Ce&amp;rating=1\">\r\n\t\t\t\t\t\t\t\t\t\t\t\t\t\t\t\t<img src=\"https://www.bureau24.fr/graphics/callnote/smiley-avoid-secretary-76px.png\" width=\"100%\" alt=\"\" border=\"0\" style=\"max-width:76px\">\r\n\t\t\t\t\t\t\t\t\t\t\t\t\t\t\t</a>\r\n\t\t\t\t\t\t\t\t\t\t\t\t\t\t</td>\r\n\t\t\t\t\t\t\t\t\t\t\t\t\t</tr>\r\n\t\t\t\t\t\t\t\t\t\t\t\t\t<tr>\r\n\t\t\t\t\t\t\t\t\t\t\t\t\t\t<td align=\"center\" style=\"font-size:11px; text-transform:uppercase\">\r\n\t\t\t\t\t\t\t\t\t\t\t\t\t\t\t<a href=\"https://www.bureau24.fr/mailclient/feedback.jsp?id=172104339&amp;uid=9qGvKn8WH8ewCmGNva7KCk5xb9nxMU9Gy290ulD93PHq0f99109tsoMEn4Ce&amp;rating=1\" style=\"color:#666666; text-decoration:none\">\r\n\t\t\t\t\t\t\t\t\t\t\t\t\t\t\t\t<span>      </span>Ne convient<span>       </span><br><span>     </span> pas<span>      </span>\r\n\t\t\t\t\t\t\t\t\t\t\t\t\t\t\t</a>\r\n\t\t\t\t\t\t\t\t\t\t\t\t\t\t</td>\r\n\t\t\t\t\t\t\t\t\t\t\t\t\t</tr>\r\n\t\t\t\t\t\t\t\t\t\t\t\t</table>\r\n\t\t\t\t\t\t\t\t\t\t\t</td>\r\n\t\t\t\t\t\t\t\t\t\t\t<td width=\"85\">\r\n\t\t\t\t\t\t\t\t\t\t\t\t<table cellspacing=\"0\" cellpadding=\"0\" width=\"100%\" style=\"font-family:Calibri, Arial, sans-serif\">\r\n\t\t\t\t\t\t\t\t\t\t\t\t\t<tr>\r\n\t\t\t\t\t\t\t\t\t\t\t\t\t\t<td align=\"center\" style=\"font-size:0; line-height:0\">\r\n\t\t\t\t\t\t\t\t\t\t\t\t\t\t\t<a href=\"https://www.bureau24.fr/mailclient/feedback.jsp?id=172104339&amp;uid=9qGvKn8WH8ewCmGNva7KCk5xb9nxMU9Gy290ulD93PHq0f99109tsoMEn4Ce&amp;rating=2\">\r\n\t\t\t\t\t\t\t\t\t\t\t\t\t\t\t\t<img src=\"https://www.bureau24.fr/graphics/callnote/smiley-not-good-76px.png\" width=\"100%\" alt=\"\" border=\"0\" style=\"max-width:76px\">\r\n\t\t\t\t\t\t\t\t\t\t\t\t\t\t\t</a>\r\n\t\t\t\t\t\t\t\t\t\t\t\t\t\t</td>\r\n\t\t\t\t\t\t\t\t\t\t\t\t\t</tr>\r\n\t\t\t\t\t\t\t\t\t\t\t\t\t<tr>\r\n\t\t\t\t\t\t\t\t\t\t\t\t\t\t<td align=\"center\" style=\"font-size:11px; text-transform:uppercase\">\r\n\t\t\t\t\t\t\t\t\t\t\t\t\t\t\t<a href=\"https://www.bureau24.fr/mailclient/feedback.jsp?id=172104339&amp;uid=9qGvKn8WH8ewCmGNva7KCk5xb9nxMU9Gy290ulD93PHq0f99109tsoMEn4Ce&amp;rating=2\" style=\"color:#666666; text-decoration:none\">\r\n\t\t\t\t\t\t\t\t\t\t\t\t\t\t\t\t<span>      </span>Pas<span>       </span><br><span> </span>satisfaisant(e)<span> </span>\r\n\t\t\t\t\t\t\t\t\t\t\t\t\t\t\t</a>\r\n\t\t\t\t\t\t\t\t\t\t\t\t\t\t</td>\r\n\t\t\t\t\t\t\t\t\t\t\t\t\t</tr>\r\n\t\t\t\t\t\t\t\t\t\t\t\t</table>\r\n\t\t\t\t\t\t\t\t\t\t\t</td>\r\n\t\t\t\t\t\t\t\t\t\t\t<td width=\"85\" style=\"max-width:76px\">\r\n\t\t\t\t\t\t\t\t\t\t\t\t<table cellspacing=\"0\" cellpadding=\"0\" width=\"100%\" style=\"font-family:Calibri, Arial, sans-serif\">\r\n\t\t\t\t\t\t\t\t\t\t\t\t\t<tr>\r\n\t\t\t\t\t\t\t\t\t\t\t\t\t\t<td align=\"center\" style=\"font-size:0; line-height:0\">\r\n\t\t\t\t\t\t\t\t\t\t\t\t\t\t\t<a href=\"https://www.bureau24.fr/mailclient/feedback.jsp?id=172104339&amp;uid=9qGvKn8WH8ewCmGNva7KCk5xb9nxMU9Gy290ulD93PHq0f99109tsoMEn4Ce&amp;rating=3\">\r\n\t\t\t\t\t\t\t\t\t\t\t\t\t\t\t\t<img src=\"https://www.bureau24.fr/graphics/callnote/smiley-ok-76px.png\" width=\"100%\" alt=\"\" border=\"0\" style=\"max-width:76px\">\r\n\t\t\t\t\t\t\t\t\t\t\t\t\t\t\t</a>\r\n\t\t\t\t\t\t\t\t\t\t\t\t\t\t</td>\r\n\t\t\t\t\t\t\t\t\t\t\t\t\t</tr>\r\n\t\t\t\t\t\t\t\t\t\t\t\t\t<tr>\r\n\t\t\t\t\t\t\t\t\t\t\t\t\t\t<td align=\"center\" style=\"font-size:11px; text-transform:uppercase\">\r\n\t\t\t\t\t\t\t\t\t\t\t\t\t\t\t<a href=\"https://www.bureau24.fr/mailclient/feedback.jsp?id=172104339&amp;uid=9qGvKn8WH8ewCmGNva7KCk5xb9nxMU9Gy290ulD93PHq0f99109tsoMEn4Ce&amp;rating=3\" style=\"color:#666666; text-decoration:none\">\r\n\t\t\t\t\t\t\t\t\t\t\t\t\t\t\t\t<span>         </span>Correct(e)<span>         </span><br> \r\n\t\t\t\t\t\t\t\t\t\t\t\t\t\t\t</a>\r\n\t\t\t\t\t\t\t\t\t\t\t\t\t\t</td>\r\n\t\t\t\t\t\t\t\t\t\t\t\t\t</tr>\r\n\t\t\t\t\t\t\t\t\t\t\t\t</table>\r\n\t\t\t\t\t\t\t\t\t\t\t</td>\r\n\t\t\t\t\t\t\t\t\t\t\t<td width=\"85\" style=\"max-width:76px\">\r\n\t\t\t\t\t\t\t\t\t\t\t\t<table cellspacing=\"0\" cellpadding=\"0\" width=\"100%\" style=\"font-family:Calibri, Arial, sans-serif\">\r\n\t\t\t\t\t\t\t\t\t\t\t\t\t<tr>\r\n\t\t\t\t\t\t\t\t\t\t\t\t\t\t<td align=\"center\" style=\"font-size:0; line-height:0\">\r\n\t\t\t\t\t\t\t\t\t\t\t\t\t\t\t<a href=\"https://www.bureau24.fr/mailclient/feedback.jsp?id=172104339&amp;uid=9qGvKn8WH8ewCmGNva7KCk5xb9nxMU9Gy290ulD93PHq0f99109tsoMEn4Ce&amp;rating=4\">\r\n\t\t\t\t\t\t\t\t\t\t\t\t\t\t\t\t<img src=\"https://www.bureau24.fr/graphics/callnote/smiley-good-76px.png\" width=\"100%\" alt=\"\" border=\"0\" style=\"max-width:76px\">\r\n\t\t\t\t\t\t\t\t\t\t\t\t\t\t\t</a>\r\n\t\t\t\t\t\t\t\t\t\t\t\t\t\t</td>\r\n\t\t\t\t\t\t\t\t\t\t\t\t\t</tr>\r\n\t\t\t\t\t\t\t\t\t\t\t\t\t<tr>\r\n\t\t\t\t\t\t\t\t\t\t\t\t\t\t<td align=\"center\" style=\"font-size:11px; text-transform:uppercase\">\r\n\t\t\t\t\t\t\t\t\t\t\t\t\t\t\t<a href=\"https://www.bureau24.fr/mailclient/feedback.jsp?id=172104339&amp;uid=9qGvKn8WH8ewCmGNva7KCk5xb9nxMU9Gy290ulD93PHq0f99109tsoMEn4Ce&amp;rating=4\" style=\"color:#666666; text-decoration:none\">\r\n\t\t\t\t\t\t\t\t\t\t\t\t\t\t\t\t<span>        </span>Satisfaisant(e)<span>        </span><br> \r\n\t\t\t\t\t\t\t\t\t\t\t\t\t\t\t</a>\r\n\t\t\t\t\t\t\t\t\t\t\t\t\t\t</td>\r\n\t\t\t\t\t\t\t\t\t\t\t\t\t</tr>\r\n\t\t\t\t\t\t\t\t\t\t\t\t</table>\r\n\t\t\t\t\t\t\t\t\t\t\t</td>\r\n\t\t\t\t\t\t\t\t\t\t\t<td width=\"85\" style=\"max-width:76px\">\r\n\t\t\t\t\t\t\t\t\t\t\t\t<table cellspacing=\"0\" cellpadding=\"0\" width=\"100%\" style=\"font-family:Calibri, Arial, sans-serif\">\r\n\t\t\t\t\t\t\t\t\t\t\t\t\t<tr>\r\n\t\t\t\t\t\t\t\t\t\t\t\t\t\t<td align=\"center\" style=\"font-size:0; line-height:0\">\r\n\t\t\t\t\t\t\t\t\t\t\t\t\t\t\t<a href=\"https://www.bureau24.fr/mailclient/feedback.jsp?id=172104339&amp;uid=9qGvKn8WH8ewCmGNva7KCk5xb9nxMU9Gy290ulD93PHq0f99109tsoMEn4Ce&amp;rating=5\">\r\n\t\t\t\t\t\t\t\t\t\t\t\t\t\t\t\t<img src=\"https://www.bureau24.fr/graphics/callnote/smiley-favorite-76px.png\" width=\"100%\" alt=\"\" border=\"0\" style=\"max-width:76px\">\r\n\t\t\t\t\t\t\t\t\t\t\t\t\t\t\t</a>\r\n\t\t\t\t\t\t\t\t\t\t\t\t\t\t</td>\r\n\t\t\t\t\t\t\t\t\t\t\t\t\t</tr>\r\n\t\t\t\t\t\t\t\t\t\t\t\t\t<tr>\r\n\t\t\t\t\t\t\t\t\t\t\t\t\t\t<td align=\"center\" style=\"font-size:11px; text-transform:uppercase\">\r\n\t\t\t\t\t\t\t\t\t\t\t\t\t\t\t<a href=\"https://www.bureau24.fr/mailclient/feedback.jsp?id=172104339&amp;uid=9qGvKn8WH8ewCmGNva7KCk5xb9nxMU9Gy290ulD93PHq0f99109tsoMEn4Ce&amp;rating=5\" style=\"color:#666666; text-decoration:none\">\r\n\t\t\t\t\t\t\t\t\t\t\t\t\t\t\t\tSecrétaire<br>préférée\r\n\t\t\t\t\t\t\t\t\t\t\t\t\t\t\t</a>\r\n\t\t\t\t\t\t\t\t\t\t\t\t\t\t</td>\r\n\t\t\t\t\t\t\t\t\t\t\t\t\t</tr>\r\n\t\t\t\t\t\t\t\t\t\t\t\t</table>\r\n\t\t\t\t\t\t\t\t\t\t\t</td>\r\n\t\t\t\t\t\t\t\t\t\t</tr>\r\n\t\t\t\t\t\t\t\t\t</table>\r\n\t\t\t\t\t\t\t\t</td>\r\n\t\t\t\t\t\t\t\t<td></td>\r\n\t\t\t\t\t\t\t</tr>\r\n\t\t\t\t\t\t</table>\r\n\t\t\t\t\t</td>\r\n\t\t\t\t</tr>\r\n\t\t\t\t<tr>\r\n\t\t\t\t\t<td height=\"50\" style=\"font-size:0; line-height:0\"> </td>\r\n\t\t\t\t</tr>\r\n\t\t\t\t\r\n\t\t\t\t\r\n\t\t\t\t\t<tr>\r\n\t\t\t\t\t\t<td>\r\n\t\t\t\t\t\t\t\r\n\t\t\t\t\t\t</td>\r\n\t\t\t\t\t</tr>\r\n\t\t\t\t\t<tr>\r\n\t\t\t\t\t\t<td height=\"30\" style=\"font-size:0; line-height:0\"> </td>\r\n\t\t\t\t\t</tr>\r\n\t\t\t\t\r\n\t\t\t\t\t<tr>\r\n\t\t\t\t\t\t<td>\r\n\t\t\t\t\t\t\t<strong>Parrainez un nouveau client</strong><br>Votre secrétariat bureau24 vous donne satisfaction ? N’attendez plus et recommandez-nous auprès des professionnels de votre réseau! ! Pour chaque parrainage vous bénéficierez d’un bonus de 40 euros sur les frais de consommation. Complétez facilement en ligne le formulaire sécurisé: <a href=\"http://www.bureau24.fr/parrainage\">www.bureau24.fr/parrainage</a>. N'hésitez pas à nous contacter si vous avez la moindre question au <a href=\"tel:0805 965 770\">0805 965 770</a>.\r\n\t\t\t\t\t\t</td>\r\n\t\t\t\t\t</tr>\r\n\t\t\t\t\t<tr>\r\n\t\t\t\t\t\t<td height=\"30\" style=\"font-size:0; line-height:0\"> </td>\r\n\t\t\t\t\t</tr>\r\n\t\t\t\t\r\n\t\t\t\t\t<tr>\r\n\t\t\t\t\t\t<td style=\"color:#999999\">\r\n\t\t\t\t\t\t\t<b>Vous souhaitez utiliser plus de fonctions pour gérer votre secrétariat</b> ou nous suggérer des améliorations quant à celles existantes? Le travail de notre équipe de développeurs dépend de vos commentaires, n'hésitez pas à nous envoyer vos commentaires à <a href=\"mailto:feedback@bureau24.fr\" style=\"color:#999999; font-weight:bold\">feedback@bureau24.fr</a>\r\n\t\t\t\t\t\t</td>\r\n\t\t\t\t\t</tr>\r\n\t\t\t\t\t<tr>\r\n\t\t\t\t\t\t<td height=\"30\" style=\"font-size:0; line-height:0\"> </td>\r\n\t\t\t\t\t</tr>\r\n\t\t\t</table>\r\n\t\t</td>\r\n\t\t<td width=\"12\"> </td>\r\n\t</tr>\r\n</table>\r\n\r\n\r\n",
      "author_details": {
        "name": "Inconnu",
        "email": "Monsieur Yoan Cazard <noreply@bureau24.fr>",
        "is_system": false
      }
    },
    {
      "id": 10905,
      "body": "",
      "date": "2020-03-31 08:26:38",
      "author_id": [
        2,
        "OdooBot"
      ],
      "email_from": "\"OdooBot\" <odoobot@example.com>",
      "message_type": "notification",
      "parent_id": false,
      "subtype_id": [
        16,
        "Task Created"
      ],
      "subject": false,
      "tracking_value_ids": [
        1320,
        1321,
        1322,
        1323,
        1324
      ],
      "attachment_ids": [],
      "is_system": true,
      "is_stage_change": true,
      "is_forwarded": false,
      "is_duplicate": false,
      "author_details": {
        "name": "OdooBot",
        "email": "odoobot@example.com",
        "is_system": true,
        "id": 2,
        "phone": false,
        "function": false,
        "company_id": [
          1,
          "CBAO S.A.R.L."
        ]
      }
    },
    {
      "id": 10910,
      "body": "",
      "date": "2020-03-31 09:03:08",
      "author_id": [
        10288,
        "CBAO S.A.R.L., Youness BENDEQ"
      ],
      "email_from": "\"Youness BENDEQ\" <youness.bendeq@cbao.fr>",
      "message_type": "notification",
      "parent_id": [
        10905,
        "[T0125] Monsieur Cazard souhaite que vous le rappeliez. Il souhaite savoir si le rendez-vous de demain est confirmé pour la \"migration dans la version web\". Il précis"
      ],
      "subtype_id": [
        19,
        "Stage Changed"
      ],
      "subject": false,
      "tracking_value_ids": [
        1327
      ],
      "attachment_ids": [],
      "is_system": true,
      "is_stage_change": true,
      "is_forwarded": false,
      "is_duplicate": false,
      "author_details": {
        "name": "Youness BENDEQ",
        "email": "youness@cbao.fr",
        "is_system": false,
        "id": 10288,
        "phone": false,
        "function": "Support technique / Chargé de clientèle",
        "company_id": [
          1,
          "CBAO S.A.R.L."
        ]
      }
    },
    {
      "id": 11041,
      "body": "",
      "date": "2020-04-03 14:28:22",
      "author_id": [
        3,
        "Admin - M&G"
      ],
      "email_from": "\"Admin - M&G (Pascal)\" <noreply@mind-and-go.com>",
      "message_type": "notification",
      "parent_id": [
        10905,
        "[T0125] Monsieur Cazard souhaite que vous le rappeliez. Il souhaite savoir si le rendez-vous de demain est confirmé pour la \"migration dans la version web\". Il précis"
      ],
      "subtype_id": [
        19,
        "Stage Changed"
      ],
      "subject": false,
      "tracking_value_ids": [
        1496,
        1497
      ],
      "attachment_ids": [],
      "is_system": true,
      "is_stage_change": true,
      "is_forwarded": false,
      "is_duplicate": false,
      "author_details": {
        "name": "Admin - M&G",
        "email": "noreply@mail.cbao.fr",
        "is_system": false,
        "id": 3,
        "phone": "758279909",
        "function": false,
        "company_id": [
          1,
          "CBAO S.A.R.L."
        ]
      }
    },
    {
      "id": 11043,
      "body": "",
      "date": "2020-04-03 14:30:21",
      "author_id": [
        3,
        "Admin - M&G"
      ],
      "email_from": "\"Admin - M&G (Pascal)\" <noreply@mind-and-go.com>",
      "message_type": "notification",
      "parent_id": [
        10905,
        "[T0125] Monsieur Cazard souhaite que vous le rappeliez. Il souhaite savoir si le rendez-vous de demain est confirmé pour la \"migration dans la version web\". Il précis"
      ],
      "subtype_id": [
        19,
        "Stage Changed"
      ],
      "subject": false,
      "tracking_value_ids": [
        1500
      ],
      "attachment_ids": [],
      "is_system": true,
      "is_stage_change": true,
      "is_forwarded": false,
      "is_duplicate": false,
      "author_details": {
        "name": "Admin - M&G",
        "email": "noreply@mail.cbao.fr",
        "is_system": false,
        "id": 3,
        "phone": "758279909",
        "function": false,
        "company_id": [
          1,
          "CBAO S.A.R.L."
        ]
      }
    }
  ]
}